<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.project.business.mapper.TpParaRelatedCaseMapper">
    <resultMap type="TpParaRelatedCase" id="TpParaRelatedCaseResult">
        <result property="id" column="id"/>
        <result property="caseName" column="case_name"/>
        <result property="relationship" column="relationship"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="remark" column="remark"/>
    </resultMap>

    <sql id="selectTpParaRelatedCaseVo">
        select id,
               case_name,
               relationship,
               status,
               del_flag,
               create_time,
               create_by,
               update_time,
               update_by,
               remark
        from tp_para_related_case
    </sql>

</mapper>